

/* Fuentes */
@font-face {
	font-family: 'Museo';
	src: url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo_slab_500-webfont.eot');
	src: local('â˜º'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo_slab_500-webfont.woff') format('woff'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo_slab_500-webfont.ttf') format('truetype'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo_slab_500-webfont.svg#webfontUoO0gUwV') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Museo300';
	src: url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo300-regular-webfont.eot');
	src: local('â˜º'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo300-regular-webfont.woff') format('woff'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo300-regular-webfont.ttf') format('truetype'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo300-regular-webfont.svg#webfontDLOUmWia') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Museo500';
	src: url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo500-regular-webfont.eot');
	src: local('â˜º'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo500-regular-webfont.woff') format('woff'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo500-regular-webfont.ttf') format('truetype'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo500-regular-webfont.svg#webfontOnoqS1eM') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo700';
	src: url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo700-regular-webfont.eot');
	src: local('â˜º'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo700-regular-webfont.woff') format('woff'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/fonts/museo700-regular-webfont.ttf') format('truetype'), url('http://blog.congresointeractivo.org/wp-content/themes/ci/
fonts/museo700-regular-webfont.svg#webfontmbk2lwmh') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* General */
body {
	font-family: helvetica, tahoma, sans-serif;
	line-height: 140%;
	font-size: 1.1em;
	color: #333;
}

a {
	text-decoration: none;
	color: #EA6E0B;
}

a.actionLink {
	padding-right: 15px;
	background: url(img/arrow.png) right center no-repeat;
}

a.mailLink {
	padding-right: 20px;
	background: url(img/mail.png) right center no-repeat;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 250%;
}

.pageTitle {
	font-size: 250%;
	line-height: 120%;
	margin:0.5em 0 0;
	border-top: 2px solid #F47A14;
	border-bottom: 2px solid #F47A14;
	margin-bottom: 1em;
	clear: both;
	padding:0.8em 0.25em 0.5em;
	font-family:Museo300,Museo,sans-serif;
}

h1,h2,h3,h4,h5,h6 {
        font-family: Museo300, Museo, sans-serif;
}

h3 {
	font-size: 1.3em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	font-family: Museo300, Museo, sans-serif;
}

.entry-title,
h3 strong{
	font-family:Museo500,Museo,sans-serif;
    font-weight:normal;
}

h4 {
	font-weight: bold;
	margin-bottom: .2em;

}
